VM Explorer Practitioner Forum
Showing results for 
Search instead for 
Do you mean 

Previous Versions of HPE VM Explorer Trilead

SOLVED
Go to Solution
Occasional Visitor

Previous Versions of HPE VM Explorer Trilead

Greetings,

We upgraded to the latest version of HPE VM Explorer 6.3.001 and the completely screwed up our backups and requires a newer version on all the server of Frameworks.  Our main servers cannot be rebooted any time soon so I was wondering if their is a spot i can re-download 6.2.001?  We can't backup any of our main server until we get the older version.  Please help!  Thank you!

 

Jeff

3 REPLIES
HPE Expert

Re: Previous Versions of HPE VM Explorer Trilead

I have uploaded VM Explorer 6.2.001 to a read only FTP Server:

ftp://vmx62001:9ic*FE5k@ftp.ext.hpe.com/HPE-VMExplorer-6.2.001.msi

Occasional Visitor

Re: Previous Versions of HPE VM Explorer Trilead

You are awesome!  Thank you for the download!

HPE Blogger

Re: Previous Versions of HPE VM Explorer Trilead

Please also note that the 6.3 installer provides warnings of the .NET 4.6.2 requirement before proceeding with the upgrade. You had to acknowledge these warnings before the installer will run.


-Stephen.